.banner{
	height:	425px;
	background:url("../images/BIO_Animation_move.svg") center center no-repeat;
    background-size: auto 425px; 
    font-family: RobotoCondensed, Roboto; 
    color:#fff;
    font-size: 24px;
    line-height:1.3;
    margin: 20px 0 19px;
}
.banner .what{
	padding-top: 15px;
}
.banner .what:first-child{
	padding-top: 65px;
}
.banner .title{
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
}
.banner .date{
	font-size: 32px;
	font-weight: bold;
	padding-top: 30px;
	color: #00dae0;
}
.banner .addr{
	color: #00dae0;
}



@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.banner{ background-image:url(../images/BIO_Animation.svg); }
}
@supports (-ms-accelerator:true) {
	.banner{ background-image:url(../images/BIO_Animation.svg); }
}
@supports (-ms-ime-align:auto) {
	.banner{ background-image:url(../images/BIO_Animation.svg); }
}}
.banner .content{
	padding-top:10px;
}
.banner .content p{
	margin: 0 0 0 50px;
	line-height:1.2;
}
.page_item.tricols .content .text > a{
	display:block;
	float:left;
	width: 338px;
	padding: 0 20px;
	text-align:center;
	color:#000;
}
.page_item.tricols .content .text > a:hover{
	text-decoration: none;
	background-color:#F5F6F6;
}
.page_item.tricols .content .text > a .title{
	color:#313944;
}


.page_item.tricols .content .text > a:last-child{
	margin-right: 0px;
}
.page_item.tricols .content .text > a .title{
    font-family: RobotoCondensed, Roboto; 
	font-size:36px;
	padding-bottom:10px;
}

.partnership{
	padding:30px 0 240px; 
	background:#F5F6F6   ;
}
.partnership h2{
    font-family: RobotoCondensed, Roboto; 
	font-size:36px;
	text-align:center;
	margin: 0 0 30px 0;
}
a.button {
	display:inline-block;
	width:auto;
	letter-spacing: 0;
	margin-right:20px;
}

.announcement{
    font-family: Roboto; 
    font-weight: bold; 
	font-size:32px;
	color: #FF4700;
	text-align:center;
	background:#f5f6f6;
	padding:25px 0 30px;
}


.section {
    padding: 0 0 70px 0;
}
.section h2 {
    font-family: Roboto-Bold;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    padding: 40px 0;
    color: #000;
}
.section h2 a, .section h2 a:hover {
    color: #000;
}
.section .content {
    width: 1220px;
    position: relative;
}
.scrollable {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
    margin: 0 auto;
    height: 460px;
}
.section.four .scrollable {
    height: 360px;
}
.scrollable .items {
    width: 20000em;
    position: absolute;
    clear: both;
    height: 460px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.newslenta > a{
	display: inline-block;
	margin:20px 20px 0 0;
	width: 290px;
	vertical-align: top;	
	color: #313944;
}
.newslenta > a:hover{
	text-decoration: none;
}
.newslenta > a .thumb{
	position: relative;
}
.newslenta > a .thumb img.tiny{
	width: 290px;
}
.newslenta > a .thumb .created{
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
	background-color: rgba(0,0,0,.33);
	padding: 0 10px 2px 35px;
	box-sizing: border-box;
}
.newslenta > a .title{
    font-family: Roboto-Bold; 
	color: #000;
	font-size: 20px;
	line-height: 1.1;
	padding: 10px 0 8px;
}
.newslenta > a .about{
	font-size: 14px;
	color: #666;
    line-height: 1.4;
}

.withscrollable > .controls{
	position:absolute;
	left:00px;
	right:00px;
	top:50px;
	/*height:50px;*/
}
.withscrollable > .controls a{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	opacity:0.2;
}
.withscrollable > .controls a.next {
	left:auto; right:0;
}
.withscrollable:hover > .controls a{
	opacity:0.5;
}
.withscrollable > .controls a:hover{
	opacity:1;
}
.withscrollable > .controls a:after{
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 10.4px 6px 0;
    border-color: transparent #888888 transparent transparent;
    position: absolute;
    left: 0;
    top: 9px;
}
.withscrollable > .controls a.next:after{
    border-width: 6px 0 6px 10.4px;
    border-color: transparent transparent transparent #888888;
	left:auto; right:0;
}
